﻿
body {
	/*background-color: #FFFFFF; by hugo*/
	background-color: #CCC;
}

#div_news {
	background:#FFF;
	margin-top: 0%; /*by hugo*/
}

#div_content_body {
	background:#FFF;
}

/*header*/
.nav {
    /*display: block;*/
	display: none;
    float: left;
    width: 100%;
    margin-bottom: 0px;    
	padding-bottom:10%;
	padding-top:5%;   
	/*position:fixed;*/
	position:absolute;
    /*top:0;
    left:0;*/
	z-index:10000;
	background-color: #000;	      
}
.nav ul{
    margin: 0;
    padding: 0;
}
.nav li{
    position: relative;
    float: left;
    color: #FFF;
    list-style: none;
    background: #000;
}
.nav li a {
	font-size:140%;
    display: block;       
    /*padding: 15px 30px;*/
    color: #FFF;
    text-decoration: none;
	/*font-weight:bold;*/
}

.nav li a:hover {

    text-decoration: none;
}

.nav .menuli1 {
	width: 30%;
}

.nav .menuli1 a {
	color: #666;
	margin-left: 4px;
}

.nav .menuli1 #a_product {
	color: #FFF;
}

.nav .menuli2 {
	width: 60%;
}

.nav .menuli2 a {
	color: #FFF;
	margin-left: 1%;
	border-bottom: 1px solid #3d3d3d;
}

.nav li:hover {
    /*background: #E9905E;*/
}
.nav li ul {
    /*background-color: rgba(231, 124, 64, 1);*/
    display: none;
    position: absolute;
    top: 100%;
}
.nav li:hover ul {
    display: block;
    right: 0;
    left: 0;
    top: 100%;
}
#div_small_menu {
	display:none;
}
.toggle {

    display: none;
}
.toggle img{
	float:left;
	width:100%;
    max-width: 100%;
}

.nav2 {
    /*display: block;*/
	display: none;
    float: left;
    width: 100%;
    margin-bottom: 0px;    
	padding-bottom:25%;
	padding-top:15%;   
	line-height:20px;
	font-size:100%;
	/*position:fixed;*/
	position:absolute;
    /*top:0;
    left:0;*/
	z-index:10001;
	background-color: #000;	      
}
.nav2 ul{
    margin: 0;
    padding: 0;
}
.nav2 li{
    position: relative;
    float: left;
    color: #FFF;
    list-style: none;
    background: #000;
}
#div_small_search  {
	display:none;
}
.toggle2 {

    display: none;
}
.toggle2 img{
	float:left;
	width:100%;
    max-width: 100%;
}

/*header*/